filename = 'journeymap-fabric-26.1-6.0.0-beta.62.jar'
name = 'JourneyMap'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = '26.1-6.0.0-beta.62+fabric'

[download]
hash = '221525f7ec293e0f507aca99aeaba55cbdd783204803eb3ffbf5a2adc646f8d4054b37f2e1e3561172f2cf40f0d716ff446990c46b596f7821025dc725062cae'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/lfHFW1mp/versions/lu53SXvk/journeymap-fabric-26.1-6.0.0-beta.62.jar'

[update.modrinth]
mod-id = 'lfHFW1mp'
version = 'lu53SXvk'